
Website Input - Task #1922

Task # 1920 (Closed): Help users with browser integration

Add help link to editor explaining how to setup browser driver

07/08/2017 06:37 PM - Luke Murphey

Status: Closed Start date: 07/08/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Associated revisions

Revision 456 - 07/10/2017 06:14 AM - lukemurphey

Adding help page for configuring Firefox

Reference #1922

Revision 458 - 07/10/2017 06:18 AM - lukemurphey

Correcting case on the testing line

Reference #1922

Revision 461 - 07/10/2017 10:52 PM - lukemurphey

Adding some animation to the browser check

Reference #1922

History

#1 - 07/08/2017 06:38 PM - Luke Murphey

- Category set to Dashboard: Input Editor

#2 - 07/10/2017 06:14 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 07/10/2017 06:14 AM - Luke Murphey

- % Done changed from 0 to 90

#4 - 07/10/2017 06:17 AM - Luke Murphey

Might want to:

1. Add some animation

2. Indicate which version of Selenium is used

#5 - 07/10/2017 10:54 PM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
